import request from '@/utils/request'

// 商户类型统计
export function businessStatistics (data) {
  return request({
    url: '/system/home/business-statistics',
    method: 'get',
  })
}
// 商户订单TOP10数
export function ticketOrderStatistics (data) {
  return request({
    url: '/system/home/ticket-order-statistics',
    method: 'get',
  })
}
// 头部合计
export function homeTop (data) {
  return request({
    url: '/system/home/top',
    method: 'get',
  })
}
// 用户最近七日注册数
export function userStatistics (data) {
  return request({
    url: '/system/home/user-statistics',
    method: 'get',
  })
}
// 服务分类下服务分布
export function serviceCategorizeStatistics (data) {
  return request({
    url: '/system/home/service-categorize-statistics',
    method: 'get',
  })
}
// 医院订单数
export function hospitalOrderStatistics (data) {
  return request({
    url: '/system/home/hospital-order-statistics',
    method: 'get',
  })
}
// 运营端首页
export function homeQuantity (data) {
  return request({
    url: '/system/home/homeQuantity',
    method: 'get',
  })
}